<DCr:verzoekStartenDocumentcreatieDi02 xmlns:DCr="http://www.kinggemeenten.nl/StUF/sector/dcr/0310" xmlns:BG="http://www.egem.nl/StUF/sector/bg/0310" xmlns:StUF="http://www.egem.nl/StUF/StUF0301" xmlns:ZKN="http://www.egem.nl/StUF/sector/zkn/0310" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <DCr:stuurgegevens>
        <StUF:berichtcode>Di02</StUF:berichtcode>
        <StUF:zender>
            [%- IF stuurgegevens.zender.exists('organisatie') && stuurgegevens.zender.organisatie %]
            <StUF:organisatie>[% stuurgegevens.zender.organisatie | xml %]</StUF:organisatie>
            [%- END %]
            [%- IF stuurgegevens.zender.exists('applicatie') && stuurgegevens.zender.applicatie %]
            <StUF:applicatie>[% stuurgegevens.zender.applicatie | xml %]</StUF:applicatie>
            [%- ELSE %]
            <StUF:applicatie>Zaaksysteem</StUF:applicatie>
            [%- END %]
            [%- IF stuurgegevens.zender.exists('administratie') && stuurgegevens.zender.administratie %]
            <StUF:administratie>[% stuurgegevens.zender.administratie | xml %]</StUF:administratie>
            [%- END %]
            [%- IF stuurgegevens.zender.exists('gebruiker') && stuurgegevens.zender.gebruiker %]
            <StUF:gebruiker>[% stuurgegevens.zender.gebruiker | xml %]</StUF:gebruiker>
            [%- END %]
        </StUF:zender>
        <StUF:ontvanger>
            <StUF:applicatie>[% stuurgegevens.recipient | xml %]</StUF:applicatie>
        </StUF:ontvanger>
        <StUF:referentienummer>[% stuurgegevens.transaction_id | xml %]</StUF:referentienummer>
        <StUF:tijdstipBericht>[% stuurgegevens.timestamp | xml %]</StUF:tijdstipBericht>
        <StUF:functie>StartenDocumentcreatie</StUF:functie>
    </DCr:stuurgegevens>
    <DCr:parameters>
        <DCr:sjabloonidentificatie>[% parameters.template_name | xml %]</DCr:sjabloonidentificatie>
        <DCr:jobidentificatie>[% parameters.job_id | xml %]</DCr:jobidentificatie>
    </DCr:parameters>
    <DCr:documentspecificatie StUF:entiteittype="DCS">
        <DCr:identificatie>[% ds.document_id | xml %]</DCr:identificatie>
        <DCr:heeftBetrekkingOp StUF:entiteittype="DCSZAK"> 
            <DCr:gerelateerde StUF:entiteittype="ZAK">
                [%- INCLUDE "common/case.xml" o=ds.zaak message_type='stufdcr' %]
            </DCr:gerelateerde>
        </DCr:heeftBetrekkingOp>
        <DCr:vrijeInhoud>
[%- FOREACH kenmerk = ds.kenmerken %]
    [%- IF kenmerk.defined('value') %]
            <DCr:element naam="[% kenmerk.naam | xml %]" formaat="[% kenmerk.type | xml %]" xsi:type="DCr:VrijeInhoudElement-e">[% kenmerk.value | xml %]</DCr:element>
    [%- ELSE %]
            <DCr:element naam="[% kenmerk.naam | xml %]" formaat="[% kenmerk.type | xml %]" xsi:type="DCr:VrijeInhoudElement-e" />
    [%- END %]
[%- END %]
        </DCr:vrijeInhoud>
    </DCr:documentspecificatie>
</DCr:verzoekStartenDocumentcreatieDi02>
